<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Document</title>
    <link rel="stylesheet" href="css/main.css" />
</head>

<body>
    <header>
        <div class="shopkabar">
            <div class="shopkabar__logo">
                <a href="#">
                    <img src="./img/icons/S.png" alt="S">
                    Shopka
                </a>
            </div>
            <div class="shopkabar__buttons">
                <ul>
                    <li><a href="#" class="shopkabar__actions-item">Sell on Shopka</a></li>
                    <li><a href="#" class="shopkabar__actions-item">Register</a></li>
                    <li>
                        <div class="shopkabar__search">
                            <input type="search" id="shopkabar__site-search" name="" aria-label="Search...">

                            <button>Search</button>
                        </div>
                    </li>
                    <li><a href="#" class="shopkabar__actions-item">Consumer Electronics</a></li>
                    <li><a href="#" class="shopkabar__actions-item"></a></li>
                    <li><a href="#" class="singin">Sing in</a></li>
                    <li><a href="#" class="mycard">My Cart</a></li>
                </ul>
            </div>
        </div>
        </nav>  
            <div class="shopkanav">
                <ul>
                    <li><img src="/img/icons/Cloth.png" class="shopkanav__img" /><a href="#"
                            class="shopkanav__link">Clothing & Shoes</a></li>
                    <li><img src="/img/icons/Enterteinment.png" class="shopkanav__img" /><a href="#"
                            class="shopkanav__link">Entertainment</a></li>
                    <li><img src="/img/icons/Music.png" class="shopkanav__img" /><a href="#"
                            class="shopkanav__link">Music</a></li>
                    <li><img src="/img/icons/Sport.png" class="shopkanav__img" /><a href="#"
                            class="shopkanav__link">Sport & Lifestyle</a></li>
                    <li><img src="/img/icons/Pets.png" class="shopkanav__img" /><a href="#"
                            class="shopkanav__link">Pets</a></li>
                    <li><img src="/img/icons/Kitchen.png" class="shopkanav__img" /><a href="#"
                            class="shopkanav__link">Kitchen Accessories</a></li>
                    <li><img src="/img/icons/Travel.png" class="shopkanav__img" /><a href="#"
                            class="shopkanav__link">Travel Equipment</a></li>
                    <li><img src="/img/icons/Growing.png" class="shopkanav__img" /><a href="#"
                            class="shopkanav__link">Growing & Garden</a></li>
                    <li><img src="/img/icons/Electrictools.png" class="shopkanav__img" /><a href="#"
                            class="shopkanav__link">Electrical Tools</a></li>
                    <li><img src="/img/icons/Mothercare.png" class="shopkanav__img" /><a href="#"
                            class="shopkanav__link">Mother Care</a></li>
                    <li><img src="/img/icons/Toys.png" class="shopkanav__img" /><a href="#"
                            class="shopkanav__link">Toys & Entertainment</a></li>
                    <li><img src="/img/icons/Vintage.png" class="shopkanav__img" /><a href="#"
                            class="shopkanav__link">Vintage</a></li>
                </ul>
            </div>
        </nav>
        
    </header>
    <main></main>
    <footer></footer>
</body>

</html>